<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DataSourcePerFileMappings">
    <file url="file://$APPLICATION_CONFIG_DIR$/consoles/db/36ec89ea-0617-4426-973c-d70854acba7c/console_1.sql" value="36ec89ea-0617-4426-973c-d70854acba7c" />
  </component>
</project>